{% extends '../base.html' %}

{% block content %}
{% load static %}
<title>Search By Key</title>
    <link rel="stylesheet" href="{% static 'css/list.css' %}">
    <div class="samples">
        <div class="list">
            <h1>yes but why</h1>
        {% for sample in key %}
            <p>{{ sample.name }}</p>
            <ul>
                <li><a href="{{ sample.artist }}"><span></span>Download</a></li>
            </ul>
            <div class="controls">
                <audio controls>
                    <source src="{{ sample.audio.url }}" type="audio/wav">
                </audio>
            </div>


        {% endfor %}
        </div>
    </div>
{% endblock %}
